AWS Cloud Connectivity - Private Self Made - Delete a cloud resource
This page documents the Delete a cloud resource operation in the AWS Cloud Connectivity API. Use a valid JWT bearer token.
DELETE https://ope-obs.apibackbone.orange.com/evolutionplatform/aws/api/v1/projects/{projectId}/aws/cloudconnectors/privates/{id}/resources/cloud/{resourceId}
Authorization: Bearer YOUR_ACCESS_TOKEN
Parameters
| Parameter | In | Required | Type / default |
|---|---|---|---|
id | path | Yes | string uuid |
projectId | path | Yes | string uuid |
resourceId | path | Yes | string |
Request body
No request body.
Response
Successful response: 204. ok